Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 09:24:04 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I need an answer to my question. Before i have RETURN PURCHASES that haven't been picked up yet. NO ONE comes to pick them up. Now, those items are still here with me and i cannot use them. I just wanted to know if i still can Return them and make another purchase for smaller ones. I ordered them when I was first time seeing your store online. I never knew what sizes can fit me from MAX. I admit i have mistaken also. I thought MAX items wont fit anything for me but MAX giving me a chance to have items like my underwears that surely. I wanted to RETURN those items and i will make new purchases.... Just let me know if i can RETURN OLD PURCHASES. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 13, 2020, 1:07 PM Arlene Destor &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">May i ask if those items for RETURN before that haven't been picked up can still return them?</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Dec 11, 2020, 8:05 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​Hi Arlene,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience,<br><br>We created a new return request  the courier partner will contact  you within a few days to collect  the  items.<br><br>​<br>Your Friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div dir="rtl"><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1752603